body{
    font-family: "Darker Grotesque";
    font-size: 16px;
}

.main-container{
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
}
.header-logo{
    position: absolute;
    height: 100%;
    top:0;
    left: 50%;
    transform: translateX(-50%);
}
.header-container{
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1.6rem 0;
    transition: 0.5s;
}
header{
    position: sticky;
    z-index: 10;
    top: 0;
    width: 100%;
    background-color: #85CDf5;
}
.header-active{
    padding: .8rem 0;
    transition: 0.5s;
}
.header-link{
    text-decoration: none;
    color: #333;
    font-size: 1.4rem;
    font-family: "Darker Grotesque";
    font-weight: 500;
    display: flex;
    flex-direction: column;
}

.header-link::after{
    content: "";
    width: 20%;
    transition: 1s;
    height:0.1rem;
    margin-top:0.05rem;
    background-color: currentColor;
    
}
.header-link:last-of-type:after{
    align-self: flex-end;
    
}
.header-link:hover::after{
    width: 100%;
    transition: 1s;
}
a:hover, button:hover {
    cursor: pointer;
}
footer{
    background-color: #333;
    padding:1.2rem;
}
.footer-container {
    flex: 1;
    display: grid;
    grid-template-columns: 1fr 3fr 1fr;
    
}
.footer-container img{
    align-self: center;
}
.footer-container > div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 0 40px;
    
    
}
.footer-container > div > p{
    color: #fafafa;
    font-size: 1.2rem;
}
.footer-container > div:last-of-type{
    margin:20px;
    text-align: center;
}
.footer-container > div:last-of-type > p{
    font-size: 1.4rem;
}
.footer-link{
    text-decoration: none;
    background-color: #DEB959;
    padding: 5px 10px;
    border: #deb959 1px solid;
    font-size: 1.6rem;
    width: fit-content;
}
.footer-link:hover{
    color: #deb959;
    background: none;
}
.button-main{
    text-decoration: none;
    background-color: #DEB959;
    color: #fafafa;
    padding: 10px 10px;
    border: #deb959 1px solid;
    font-size: 1.2rem;
    width: fit-content;
}
.button-main:hover{
    background: #fafafa;
    color: #deb959;
}
.wolf-button-blue{
    background-color: #2c5680;
    color: #fafafa;
    padding: 0.4rem 2.5rem;
    border: #2c5680 1px solid;
    font-size: 1.2rem;
    width: fit-content;
    justify-self: center;
    margin: 2rem auto;
}
.wolf-button-blue:hover{
    background: none;
    color: #2c5680;
}